{
  "name": "askalquran.com",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "author": {
    "name": "Akil Mirza",
    "email": "ack.mirza@gmail.com",
    "url": "https://github.com/ackmirza"
  },
  "license": "MIT",
  "dependencies": {
    "antd": "^5.26.1",
    "axios": "^1.10.0",
    "i18next": "^24.2.3",
    "next": "14.2.21",
    "react": "^18",
    "react-dom": "^18",
    "react-i18next": "^15.4.1",
    "react-icons": "^5.3.0"
  },
  "devDependencies": {
    "eslint": "^8",
    "eslint-config-next": "14.2.7",
    "vitest": "^2.0.5"
  }
}
